Переполнение буфера в Samba в Sun Solaris

Дата публикации:
17.02.2009
Дата изменения:
17.02.2009
Всего просмотров:
1722
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 9
Sun Solaris 10
Уязвимые версии: Sun Solaris 9, 10, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за использования уязвимой версии Samba. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/353711.php

URL производителя: www.sun.com

Решение: Установите исправление с сайта производителя.

SPARC Platform

  • Solaris 9: установите исправление114684-12
  • Solaris 10: установите исправление119757-13
x86 Platform
  • Solaris 9: установите исправление114685-12
  • Solaris 10: установите исправление119758-13


Ссылки: Security Vulnerability in samba(7) Specially Crafted Packet May Allow Execution of Arbitrary Code With Root Privileges
или введите имя

CAPTCHA